SUPREME COURT OF THE UNITED STATES
JOE MARIO TREVINO v. TEXAS
on petition for writ of certiorari to the court of
criminal appeals of texas
No. 91-6751.  Decided April 6, 1992


  Per Curiam.
                            I
  The State of Texas charged petitioner Joe Mario Trevino
for the murder and rape of Blanche Miller, a capital offense.
On February 1, 1984, before jury selection, petitioner filed
a ``Motion to Prohibit the State from Using Peremptory
Challenges to Strike Members of a Cognizable Group.''  The
motion recited:
    ``The Accused requests of the Court that the State of
    Texas be prohibited from its use of peremptory chal-
    lenges to strike prospective jurors merely based on the
    fact of race.  The prosecution, the State of Texas,
    historically and habitually uses its peremptory chal-
    lenges to strike black people and other minorities who
    are otherwise qualified.  These peremptory challenges
    are exercised by the State of Texas to strike prospective
    black jurors in its effort to produce an ethnically pure,
    all white, jury.  This common use of the State's pe-
    remptory challenge in a criminal trial deprives the
    Accused of due process and a fair trial.  This practice
    deprives the Accused of a jury representing a fair cross-
    section of the community in violation of the Sixth
    Amendment to the United States Constitution.
      A hearing is requested on this Motion.''  1A Record
    280.
  The trial court delayed ruling on the motion until the voir
dire.  During the course of voir dire, the prosecution
exercised its peremptory challenges to excuse the only three
black members of the venire.  After each of these peremp-
tory strikes, petitioner, who is Hispanic, renewed his
motion, asking that the prosecution state its reasons for
striking the jurors.  The first time petitioner renewed the
motion, the court stated: ``I know of no requirement yet for
either party to announce his reasr exercising a
preemptory [sic] challenge.  Can you cite me some law on
that?''  11 Record 356.  In response, petitioner's counsel
cited McCray v. Abrams, 576 F. Supp. 1244 (EDNY), aff'd
in part and rev'd in part, 750 F. 2d 1113 (CA2 1984).  He
went on to note that when we denied the petition for a
writ of certiorari in McCray v. New York, 461 U. S. 961
(1983), five Justices expressed the view that Swain v.
Alabama, 380 U. S. 202 (1965), ought to be reexamined.  11
Record 356.  The trial court denied petitioner's motion, and
denied it again after two more black venire members were
excluded.
  The all-white jury returned a verdict of guilty and after
a sentencing hearing returned affirmative answers to the
two special questions posed by the court.  See Jurek v.
Texas, 428 U. S. 262, 267-269 (1976) (joint opinion of
Stewart, Powell, and Stevens, JJ.).  As required under
such circumstances, see ibid., the trial court sentenced
petitioner to death.  Petitioner appealed to the Court of
Criminal Appeals of Texas, filing his brief on December 19,
1985.  This is the cause now before us.  He cited 24 errors
in the guilt and punishment phases of the trial court
proceedings.  The only one of concern now is the prosecu-
tor's use of peremptory challenges based on race.
  Petitioner contended in the Court of Criminal Appeals
that the prosecution's race based use of challenges violated
his ``rights to due process of law and to an impartial jury
fairly drawn from a representative cross section of the
community.''  Brief for Appellant in No. 69337, p. 11.  He
found these rights in ``the Sixth and Fourteenth Amend-
ments to the United States Constitution,'' as well as
provisions of the Texas Constitution.  Ibid.  He asserted he
was renewing the objections pressed at trial.  Ibid.  He
acknowledged that under Swain v. Alabama, the use of
peremptory challenges to discriminate in a single case
would not be an equal protection violation but noted that in
Batson v. Kentucky, cert. granted, 471 U. S. 1052 (1985), we
would reconsider the question under the Sixth Amendment.
When his brief was filed, we had heard oral argument in
Batson, but had not announced our decision.  Petitioner
urged that even if Batson did not alter the requirement of
alleging an overall scheme of discrimination, the Court of
Criminal Appeals should prohibit peremptory challenges
based on race as a matter of state law.
  On April 30, 1986, not long after petitioner filed his brief
in the Court of Criminal Appeals, our decision in Batson
came down.  Batson v. Kentucky, 476 U. S. 79.  The case
announced the now familiar rule that when a defendant
makes a prima facie showing that the State has exercised
its peremptory challenges to exclude members of the
defendant's racial group, the State bears the burden of
coming forward with a race neutral justification.  Just over
a month after Batson was decided, the State filed its brief
in the Court of Criminal Appeals.  The State argued Batson
could not avail petitioner because he is not a member of the
same race as the excluded jurors.  According to the State,
petitioner's claim could not be considered an equal protec-
tion claim but was instead a claim that he was entitled to
a jury composed of a ``fair cross-section'' of the community.
Brief for Appellee in No. 69337, pp. 15-17.  In drawing this
distinction, the State relied on the view that a criminal
defendant does not state an equal protection claim unless
he alleges that the excluded jurors are members of the
same protected class as he.  We rejected this view last Term
in Powers v. Ohio, 499  U. S. ___ (1991).
  The Court of Criminal Appeals of Texas, sitting en banc,
affirmed petitioner's conviction and sentence on June 12,
1991, and denied petitioner's application for rehearing on
September 18, 1991.  The opinion of the Court of Criminal
Appeals does not set forth the reason for the delay of over
five years between the submission of briefs and the resolu-
tion of the appeal.  With respect to the peremptory chal-
lenge question, the court stated that the argument was
foreclosed by Holland v. Illinois, 493  U. S. 474 (1990), in
which we held that the Sixth Amendment does not prohibit
the prosecution from exercising its peremptory challenges
to exclude potential jurors based on race.  815 S. W. 2d 592,
598.  In a footnote, the Court of Criminal Appeals stated
that the arguments in petitioner's brief did not amount to
reliance on the Equal Protection Clause.  Id., at 598, n. 3.
The court's opinion cited neither Powers nor Ford v.
Georgia, 498 U. S. ___ (1991), which we decided on Febru-
ary 19, 1991.  We now grant certiorari.

                           II
  In Ford v. Georgia, we addressed what steps a defendant
in a criminal case was required to take to preserve an equal
protection objection to the State's race based use of peremp-
tory challenges during the pre-Batson era.  Here we
consider whether petitioner took those steps.
  In Ford, the petitioner filed a pre-trial ``Motion to Restrict
Racial Use of Peremptory Challenges,'' 498 U. S., at ___,
wording which is in all material respects parallel to the
present petitioner's pre-trial ``Motion to Prohibit the State
from Using Peremptory Challenges to Strike Members of a
Cognizable Group.''  The ultimate issue in Ford concerned
the validity of a state procedural rule, but before reaching
it we ruled on a preliminary issue, and that ruling is
dispositive here.  We stated:
      ``The threshold issues are whether and, if so, when
    petitioner presented the trial court with a cognizable
    Batson claim that the State's exercise of its peremptory
    challenges rested on the impermissible ground of race
    in violation of the Equal Protection Clause of the
    Fourteenth Amendment.  We think petitioner must be
    treated as having raised such a claim, although he
    certainly failed to do it with the clarity that appropri-
    ate citations would have promoted.  The pretrial motion
    made no mention of the Equal Protection Clause, and
    the later motion for a new trial cited the Sixth Amend-
    ment, not the Fourteenth.''  Id., at ___.
Despite the inartfulness of the Ford petitioner's assertion
of his rights, we held he had presented his claim to the trial
court.  We noted that his reference in his motion to exclu-
sion of black jurors ``over a long period of time,'' and his
argument to the same effect ``could reasonably have been
intended and interpreted to raise a claim under the Equal
Protection Clause on the evidentiary theory articulated in
Batson's antecedent, Swain v. Alabama.''  Id., at ___.  We
placed this interpretation on the reference to history
because the standard of proof for an equal protection
violation under Swain required a showing of racial exclu-
sion in ``case after case.''  380 U. S., at 223.
  In the matter now before us petitioner also relied on a
claim of a historical pattern of discriminatory use of
peremptory challenges.  That alone would have been
sufficient under Ford to place the equal protection claim
before the trial court.  Of course, petitioner did more.  He
made an express reference to Swain in his argument to the
trial court.  11 Record 356.  In fact, petitioner argued that
we would modify Swain's burden of proof and that the
Texas courts should anticipate our decision.  We decide that
petitioner presented his equal protection claim to the trial
court.
  We determine further that petitioner preserved his equal
protection claim before the Court of Criminal Appeals.  His
argument caption made an express reference to the Four-
teenth Amendment and the issue presented for review was
the very one that he had raised before the trial court.
  The State in its brief to the Court of Criminal Appeals
recognized that petitioner's argument contained an equal
protection claim, albeit one which the State believed to lack
merit.  The State did not argue that petitioner was not
making an equal protection claim but that petitioner's equal
protection claim had no legal support, Given xxx
xxx    Powers v. Ohio, supra, the State's contention is
incorrect.
  We cannot ignore the fact that were we to hold petitioner
had forfeited his equal protection claim by failing to state
it with sufficient precision, we would be applying a stricter
standard than applied in Batson itself.  There petitioner
had conceded in the state courts that Swain foreclosed a
direct equal protection claim, and he based his argument on
the Sixth Amendment and a provision of the Kentucky
Constitution.  Batson v. Kentucky, 476 U. S., at 83.  Yet we
treated his allegation of a violation of the Fourteenth
Amendment as sufficient to present the question.  Id., at
84-85, n. 4.  Because petitioner's case is here on direct
review, he is entitled to the rule we announced in Batson.
Compare Griffith v. Kentucky, 479 U. S. 314 (1987) (giving
retroactive application to Batson for cases pending on direct
review or not yet final when Batson was decided) with
Teague v. Lane, 489 U. S. 288, 296 (1989) (denying similar
application for cases on collateral review).
  The motion of petitioner for leave to proceed in forma
pauperis is granted.  The petition for a writ of certiorari is
granted, the judgment of the Court of Criminal Appeals of
Texas is reversed, and the case is remanded for further
proceedings not inconsistent with this opinion.

It is so ordered.
-------------------------------
