         SUPREME COURT OF THE UNITED STATES

        JAMES ARMIN FOWNER v. UNITED STATES
on petition for writ of certiorari to the united
states court of appeals for the tenth circuit
     No. 91-7169.  Decided May 18, 1992

  The petition for a writ of certiorari is denied.

  Justice White, dissenting.
  This case presents the question whether the weight of
uningestible waste material should be included in calculat-
ing the weight of a  mixture or substance containing a
detectable amount of a controlled substance for purposes of
2D1.1 of the U. S. Sentencing Guidelines.  The petitioner
was arrested in possession of 79.7 grams of methamphet-
amine, as well as approximately 24 gallons of a liquid
mixture containing detectable amounts of a controlled
substance.  At trial, an expert testified that the liquid was
a waste byproduct of methamphetamine manufacturing.
Petitioner claims that his sentence should not have been
based on the entire weight of the 24 gallons of liquid
because it is an uningestable waste.  In the decision below,
the Court of Appeals for the Tenth Circuit held that it was
unnecessary to make a determination whether the liquid
was waste and intended to be discarded.  Following Tenth
Circuit precedent, the Court of Appeals held that so long as
the liquid contained a detectable amount of a controlled
substance, its entire weight was properly included in the
calculation of the defendant's sentence under the Guide-
lines.  See also U. S. v. Dorrough, 927 F. 2d 498 (CA10
1991); U. S. v. Callihan, 915 F. 2d 1462, 1463 (CA10 1990).
  Several Courts of Appeals have followed a different
rationale, holding that sentencing calculations may not be
based on the total weight of mixtures containing un-
ingestable  waste material.  In U. S. v. Rolande-Gabriel,
938 F. 2d 1231 (CA11 1991), the defendant had been
arrested in possession of a liquid substance containing
cocaine base, a cutting agent, and liquid waste.  The Court
of Appeals there noted that the liquid waste did not
facilitate the use, marketing or access of the drug, and
concluded that its use in sentencing calculations was
irrational.  937 F. 2d, at 1237.  The Court of Appeals
therefore held that the weight of unusable waste material
should not be used for sentencing purposes.  Similarly, in
U. S. v. Jennings, 945 F. 2d 129 (1991), the Court of
Appeals for the Sixth Circuit ruled that it would be inap-
propriate to sentence defendants on the basis of the entire
weight of an undistributable methamphetamine  cooking
mixture containing a small amount of methamphetamine
mixed with poisonous unreacted chemicals and by-products.
See also U. S. v. Touby, 909 F. 2d 759, 773 (CA3 1990), aff'd
on other grounds, 500 U. S. ___ (1991) (suggesting that,
while weight of cutting ingredients may properly be
included in sentencing calculation,  weight of unconsumable
manufacturing by-products may not).
  Several other Courts of Appeals, like the court below,
have taken a contrary approach.  In U. S. v. Mahecha-
Onofre, 936 F. 2d 623 (CA1), cert denied, ___ U. S. ___
(1991), cocaine had been chemically bonded to the acrylic
material of which two suitcases were constructed.  When
calculating the defendant's sentence, the district court
included the total weight of the suitcases, minus all metal
parts.  936 F. 2d, at 625.  The Court of Appeals noted that,
unlike blotter paper or cutting agents, the suitcase material
obviously could not be consumed and that the cocaine had
to be separated from the suitcase material before it could be
used; however, the Court held, this distinction did not make
a difference for sentencing purposes.  Id., at 626.  Similarly,
in U. S. v. Beltran-Felix, 934 F. 2d 1075 (1991), cert denied,
___ U. S. ___ (1991), the Court of Appeals for the Ninth
Circuit held that, for purposes of sentencing under 21
U. S. C. 841(b)(1)(B), a solution containing amphetamine
need not be a  marketable mixture in a distributable state.
In U. S. v. Baker, 883 F. 2d 13 (CA5 1989), the Court of
Appeals for the Fifth Circuit followed an analogous course.
Although most of a liquid containing methamphetamine
was waste material, the Court of Appeals upheld the use of
the weight of the whole solution for sentencing purposes.
Id., at 14, 15.
  The issue is a recurring one.  Because of the conflict,
identical conduct in violation of the same federal laws may
give rise to widely disparate sentences in different areas of
the country.  I would grant certiorari to resolve this conflict.




               SUPREME COURT OF THE UNITED STATES

               ANA FEIJOO TOMALA v. UNITED STATES
         on petition for writ of certiorari to the united
          states court of appeals for the second circuit
                No. 91-7051.  Decided May 18, 1992

       The petition for a writ of certiorari is denied.

       Justice White, with whom Justice Thomas joins,
dissenting.
       The issue in this case is whether the trial court erred in
instructing a jury that petitioner could be convicted for
importing illegal drugs if she consciously avoided knowledge
that drugs were concealed in a suitcase she was carrying.
       Petitioner, who had just arrived from Ecuador with her
two young daughters, was arrested at Kennedy Internation-
al Airport when a Customs inspector found three kilograms
of cocaine in a hidden compartment of a suitcase.  She was
charged with importing cocaine into the United States in
violation of 21 U. S. C. 952(a).  At trial, petitioner defend-
ed on the theory that she had been unwittingly duped into
serving as a drug courier.  She testified that a woman had
approached her at the Ecuador airport, identified herself as
Maria Alcivar, and asked her to deliver the suitcase to
Alcivar's sister, Georgina de Rodrigues.  The woman opened
the suitcase to show petitioner that it contained several
new dresses and explained that she was returning the
dresses to her sister because she had been unable to sell
them in Ecuador.  She provided petitioner with an incom-
plete New Jersey address and a telephone number, which
had a New Jersey area code followed by an eight-digit
number.
       The trial court charged the jury that the Government
bore the burden of proving beyond a reasonable doubt that
petitioner knew she possessed narcotics.  But the court
added:
``[I]t is not necessary for the government to prove to an
absolute certainty that [petitioner] knew that she
possessed narcotics.  [Petitioner's] knowledge may be
established by proof beyond a reasonable doubt that
[petitioner] was aware, was aware of a high probability
that the suitcase contained narcotics unless, despite
this high probability, the facts show that [petitioner]
actually believed that the suitcase did not contain
narcotics.
Petitioner's first trial ended in a hung jury.  On retrial, she
was convicted and sentenced to 60 months' imprisonment.
The Court of Appeals for the Second Circuit affirmed.
       Petitioner contends that the trial court erred in giving the
instruction quoted above because the Government had not
argued that she consciously avoided knowledge that she
was transporting drugs and because the instruction allows
a conviction on the basis of recklessness or negligence,
thereby vitiating the statutory requirement that the
Government prove petitioner acted knowingly.  She urges
that the outcome of her case would have been different had
she been tried in another circuit.  The Government concedes
as much, citing conflicting decisions by the Courts of
Appeals for the Ninth and Tenth Circuits, and suggests
that we grant certiorari.  See United States v. de Francisco-
Lopez, 939 F. 2d 1405 (CA10 1991); United States v.
Sanchez-Robles, 927 F. 2d 1070 (CA9 1991).
       I agree with petitioner and the Government that the
outcome of a federal criminal prosecution should not depend
upon the circuit in which the case is tried.  I therefore
would grant certiorari to resolve the conflict in the Courts
of Appeals.



