              SUPREME COURT OF THE UNITED STATES

                LARRY KINDER v. UNITED STATES
         on petition for writ of certiorari to the united
           states court of appeals for the fifth circuit
                No. 91-6658.  Decided May 26, 1992


       The petition for a writ of certiorari is denied.

       Justice White, dissenting.
       Petitioner Larry Kinder presents three issues related to
his guilty plea and sentence for conspiring to possess
methamphetamine with intent to distribute:  (1) the burden
of proof at the sentencing hearing; (2) district court reliance
on conduct made the basis of counts dismissed pursuant to
a plea bargain; and (3) Fifth Amendment self-incrimination
implications of the acceptance of responsibility guideline,
United States Sentencing Commission, Guidelines Manual
(USSG), 3E1.1 (Nov. 1991).  The Courts of Appeals have
come into conflict on each of these issues, which reflect
important and recurring problems in procedures under the
Sentencing Guidelines.  For the following reasons, I would
grant the petition for certiorari as to each of these issues.
       Petitioner was arrested following an undercover investi-
gation into major methamphetamine dealers in the area of
Waco, Texas.  During the operation, petitioner expressed to
an undercover officer that he had not wanted to buy a large
amount  `because he had 17 ounces of methamphetamine
on the street and had not collected all of the money from
the sale of [it].'  946 F. 2d 362, 365 (CA5 1991).  Instead,
petitioner, with the assistance of his brother, David,
purchased approximately one-half pound (269 grams) of
methamphetamine.  Following arrest, petitioner pleaded
guilty to a one-count indictment of conspiring to possess
more than 100 grams of methamphetamine with intent to
distribute.  21 U. S. C. 846 and 841(a)(1).  In exchange
for the plea, the government promised not to prosecute him
for any additional offenses.  At sentencing, however, when
calculating the base offense level, the District Court
included, upon recommendation by the government, the
noncharged 17 ounces (481.93 grams) of methamphetamine
of which petitioner had spoken.  The District Court also
declined to grant petitioner a downward adjustment for
acceptance of responsibility, in part because he refused to
admit to possession of this additional methamphetamine.
                                 A
       Before the Fifth Circuit, petitioner asserted that, when
including the noncharged amounts of methamphetamine as
relevant conduct which raised his base offense level from 26
to 30 points, the District Court relied on evidence lacking
sufficient indicia of reliability to meet the dictates of due
process.  See Townsend v. Burke, 334 U. S. 736, 741 (1948);
USSG 6A1.3, p.s. (resolution of disputed factors requires
information with  sufficient indicia of reliability to support
its probable accuracy).  Petitioner argued that his state-
ment was mere  puffery that lacked corroboration, empha-
sizing that he made such statements only to engender
confidence in his distribution capabilities.
       Like most Courts of Appeals, the Fifth Circuit requires
district courts to determine its factual findings at sentenc-
ing by a preponderance of the evidence, which findings are
reviewed on appeal solely for clear error.  United States v.
Angulo, 927 F. 2d 202, 205 (1991); see also United States v.
Blanco, 888 F. 2d 907, 909 (CA1 1989); United States v.
Guerra, 888 F. 2d 247, 250251 (CA2 1989), cert. denied,
494 U. S. 1090 (1990); United States v. Urrego-Linares, 879
F. 2d 1234, 12371238 (CA4), cert. denied, 493 U. S. 943
(1989); United States v. Carroll, 893 F. 2d 1502, 1506 (CA6
1990); United States v. White, 888 F. 2d 490, 499 (CA7
1989); United States v. Frederick, 897 F. 2d 490, 491493
(CA10), cert. denied, 498 U. S. " (1990); United States v.
Alston, 895 F. 2d 1362, 13721373 (CA11 1990).  However,
at least one Circuit has held, United States v. Kikumura,
918 F. 2d 1084, 10981102 (CA3 1990), and two have
suggested, United States v. Townley, 929 F. 2d 365,
369370 (CA8 1991); United States v. Restrepo, 946 F. 2d
654, 661, n. 12 (CA9 1991) (en banc), cert. denied, 503 U. S.
" (1992); Restrepo, 946 F.2d, at 661663 (Tang, J.,
concurring), id., at 664679 (Norris, J., dissenting), that a
clear and convincing evidence standard is appropriate when
the relevant conduct offered at sentencing would dramati-
cally increase the sentence.  Cf. id., at 663664 (Preger-
son, J., dissenting) (advocating beyond reasonable doubt
standard).  However, even these Circuits recognize that the
preponderance standard ordinarily pertains.  See United
States v. McDowell, 888 F. 2d 285, 290291 (CA3 1989);
United States v. Sleet, 893 F. 2d 947, 949 (CA8 1990);
United States v. Wilson, 900 F. 2d 1350, 13531354 (CA9
1990).
       In a marginal case, such a difference in the standard of
review could well prove dispositive, especially where, as in
the Fifth Circuit,  [a] defendant who objects to the use of
information bears the burden of proving that it is `material-
ly untrue, inaccurate or unreliable.'  946 F. 2d, at 366
(quoting Angulo, 927 F. 2d, at 205).  The Sentencing
Guidelines do not explicitly adopt a standard of proof
required for relevant conduct, and we have not visited this
issue since its new procedures took effect in November
1987.  See McMillan v. Pennsylvania, 477 U. S. 79, 9193
(1986) (preponderance standard for sentencing enhance-
ments satisfies due process).  The burden of proof at
sentencing proceedings is an issue of daily importance to
the district courts, with implications for all sentencing
findings, whether they be the base offense level, specific
offense characteristics, or any adjustments thereto, or even
to those facts found to warrant departure altogether.  The
resolution of disputed matters at sentencing obviously has
serious implications for both the defendant and the Govern-
ment, as it controls the length of sentence actually to be
imposed.  I would grant certiorari to clarify the applicable
standards under the new sentencing regime.
                                 B
       Petitioner also argued that the Government violated his
plea agreement not to prosecute him for additional offenses
by recommending inclusion of the additional 17 ounces of
methamphetamine in sentencing.  The Fifth Circuit
rejected this argument, finding the government to have
kept its promise by prosecuting only the 269 grams involved
in the actual sale.   Inclusion of the other 17 ounces in
sentencing, the Fifth Circuit held,  is not equivalent to
prosecution.  946 F. 2d, at 367 (citing United States v.
Rodriguez, 925 F. 2d 107, 112 (CA5 1991)); see also United
States v. Kim, 896 F. 2d 678, 684 (CA2 1990); United States
v. Frierson, 945 F. 2d 650, 654655 (CA3 1991), cert.
denied, 503 U. S. " (1992); United States v. Smallwood,
920 F. 2d 1231, 12391240 (CA5), cert. denied, 501 U. S. "
(1991); United States v. Jimenez, 928 F. 2d 356, 363364
(CA10), cert. denied, 502 U. S. " (1991); United States v.
Salazar, 909 F. 2d 1447, 14481449 (CA10 1990); United
States v. Scroggins, 880 F. 2d 1204, 12121214 (CA11
1989).  The Fifth Circuit also rejected petitioner's argument
that the government misrepresented that his base offense
level would be based only on 269 grams, finding instead
that the guilty plea was voluntary because the District
Court informed him of the maximum possible statutory
punishment he faced.  946 F. 2d, at 367 (citing United
States v. Pearson, 910 F. 2d 221, 223 (CA5 1990), cert.
denied, 498 U. S. " (1991)).  To the contrary, the Ninth
Circuit has several times held that the government may not
introduce counts dismissed as part of a plea bargain in
order to increase the sentence.  United States v. Faulkner,
952 F. 2d 1066, 10691071 (1991); United States v. Fine,
946 F. 2d 650, 651652 (1991); United States v. Castro-
Cervantes, 927 F. 2d 1079, 10811082 (1991).
       The issue is of considerable importance.  Petitioner
pleaded guilty to conspiring to possess more than 100
grams of methamphetamine with intent to distribute, and
with that plea he could expect a mandatory minimum
sentence of ten years imprisonment, with the possibility of
a life term.  21 U. S. C. 841(b)(1)(A)(viii).  As to this
substantive count of conviction, there is no distinction to be
drawn between 269 grams and 751 grams of methamphet-
amine.  But as to sentencing, the distinction is of the
utmost importance, because where the exact sentence will
fall between ten years and life depends largely on the base
offense level, USSG 2D1.1(a)(3), which derives solely from
the amounts listed in the Drug Quantity Table.  Compare
2D1.1(c)(7) (base offense level 30 for  [a]t least 700 G but
less than 1 KG of Methamphetamine), with 2D1.1(c)(9)
(base offense level 26 for  [a]t least 100 G but less than 400
G of Methamphetamine).  The question is whether a plea
bargain that deletes conduct from the offense of conviction
nevertheless permits that conduct to be fully punished in
the sentence for the conviction from which the conduct was
supposedly deleted.  Because this substantial issue fre-
quently recurs, and because of the apparent conflict in the
Circuits, I would grant certiorari on this issue as well.
                                 C
       Finally, petitioner argued that the District Court erred in
refusing to reduce his base offense level for acceptance of
responsibility.  See USSG 3E1.1.  The Fifth Circuit
affirmed the District Court, finding, inter alia, that he
 ha[s] denied [his] culpability for any criminal conduct
beyond the specific offense charged, and specifically that he
 continue[s] to deny any involvement in the extra 17
ounces.  946 F. 2d, at 367.  Petitioner protests that
requiring him to admit to incriminating conduct abridges
the protections of the Fifth Amendment.  The Fifth Circuit
has disagreed with this assertion, see United States v.
Mourning, 914 F. 2d 699, 706707 (1990), as have the
Fourth and Eleventh Circuits.  See United States v. Gordon,
895 F. 2d 932, 936937 (CA4), cert. denied, 498 U. S. "
(1990); United States v. Henry, 883 F. 2d 1010, 10111012
(CA11 1989).  Firmly to the contrary are the First, Second,
and Ninth Circuits, which have determined that condition-
ing the acceptance of responsibility reduction on confession
of uncharged conduct denies the defendant his right against
self-incrimination.  United States v. Perez-Franco, 873 F. 2d
455 (CA1 1989); United States v. Oliveras, 905 F. 2d 623
(CA2 1990); United States v. Piper, 918 F. 2d 839, 840841
(CA9 1990).  See also United States v. Frierson, supra
(3E1.1 implicates Fifth Amendment protections, but
defendant must invoke the privilege and not simply lie in
response to questioning regarding related conduct); United
States v. Rogers, 899 F. 2d 917, 924 (CA10), cert. denied,
498 U. S. ", " (1990) (dictum approving Perez-Franco).
       Amendments to this guideline have not mended the split
between the Circuits.  Cf. Braxton v. United States, 500
U. S. " (1991).  In any event, this is not a question of the
mere application or simple interpretation of this Guideline,
but is instead a recurring issue of constitutional dimension,
where the varying conclusions of the Courts of Appeals
determines the length of sentence actually imposed.  I
would also grant certiorari on this issue.


