            SUPREME COURT OF THE UNITED STATES

             SAMUEL E. WALLER v. UNITED STATES
         on petition for writ of certiorari to the united
           states court of appeals for the ninth circuit
                No. 91-1410.  Decided June 1, 1992


       The petition for a writ of certiorari is denied.

       Justice White, with whom Justice O'Connor joins,
dissenting.
       Title 28 U. S. C. 455(a) provides that  [a]ny justice,
judge, or magistrate of the United States shall disqualify
himself in any proceeding in which his impartiality might
reasonably be questioned.  This case presents the question
whether the cause of apparent partiality or bias must stem
from an extrajudicial source.  I would grant the petition for
writ of certiorari to resolve a recognized split among the
Courts of Appeals on this issue.
       Petitioner Samuel Waller and his stepfather, Gentry
McKinney, were charged with 61 counts of structuring
deposits to avoid currency transaction reporting require-
ments and one count of conspiring to commit those offenses.
The District Court granted petitioner's motion to sever his
trial from that of McKinney.  In connection with that
motion, petitioner and the Government agreed that
McKinney would be tried by a jury prior to petitioner's trial.
Petitioner agreed to waive his right to a jury trial and to
have a bench trial using the relevant evidence from
McKinney's trial, as supplemented by any evidence adduced
relative to petitioner's role in the offense.
       The same judge presided at both trials.  McKinney was
convicted on all counts in September 1989 and sentenced in
December 1989.  As part of the sentencing record, the judge
reviewed an FBI memorandum appended to McKinney's
presentence report.  This memo alleged that McKinney and
petitioner had been involved in drug trafficking and
disclosed the full scope of criminal activity in which the
Government suspected petitioner and McKinney were
involved.  Petitioner was later convicted after his bench
trial in April 1990.  Prior to his sentencing in January
1991, petitioner received a copy of his presentence report,
which also had attached the FBI memorandum.  Petitioner
discovered that the District Court used the memo in
McKinney's sentence and, consequently, that the judge had
read all of its prejudicial allegations about petitioner prior
to the time he presided at the bench trial.
       Petitioner moved for a new trial, alleging that the judge
should have disqualified himself, pursuant to 28 U. S. C.
455(a), because of the appearance of bias and partiality
created by prior receipt of the FBI memorandum and failure
to disclose its existence prior to bench trial.  The District
Court denied the motion because the prejudicial information
about petitioner was not received from an extrajudicial
source, i.e., one independent of the prosecution of petitioner
and McKinney.  The judge acknowledged that the appear-
ance of bias existed, but stated further that he did not
believe he was in fact biased, that he either rejected or
failed to recall specific allegations from the memo during
trial, and that he ignored any inadmissible evidence in
adjudicating petitioner's guilt.
       Relying on United States v. Monaco, 852 F. 2d 1143, 1147
(CA9 1988), cert. denied, 488 U. S. 1040 (1989), and United
States v. Winston, 613 F. 2d 221, 223 (CA9 1980), the Ninth
Circuit affirmed in an unpublished opinion, holding that
 [i]nformation obtained by a judge through judicial duties
in relation to one co-defendant . . . cannot serve to disquali-
fy that judge from the subsequent trial of another codefen-
dant.  App. to Pet. for Cert. A-4.  The appellate court
supported its conclusion by noting that the judge read the
memo more than five months prior to petitioner's bench
trial and had forgotten the significance and the specific
allegations of the memo; that a judge is presumed to ignore
inadmissible evidence in deciding a case; and that petitioner
agreed the judge could consider evidence from McKinney's
trial and was aware the judge would have access to all
information from those proceedings.   Given these facts,
the Ninth Circuit concluded,  we see no reasonable grounds
for questioning [the trial judge's] impartiality because of
bias or prejudice.  Id., at A-6.
       The Ninth Circuit explicitly rejected the First Circuit's
contrary approach in United States v. Chantal, 902 F. 2d
1018 (1990), where the First Circuit emphasized that it
 has repeatedly subscribed to what all commentators
characterize as the correct view that . . .  the source of the
asserted bias/prejudice in a 455(a) claim can originate
explicitly in judicial proceedings.  Id., at 1022.  See
Panzardi-Alvarez v. United States, 879 F. 2d 975, 983-984
(CA1 1989); United States v. Kelley, 712 F. 2d 884, 889-890
(CA1 1983); United States v. Cepeda Penes, 577 F. 2d 754,
758 (CA1 1978); United States v. Cowden, 545 F. 2d 257,
265 (CA1 1976), cert. denied, 430 U. S. 909 (1977).  The
First Circuit has concluded that the language of 455(a) is
 automatic, mandatory and self-executing; that  [i]t did
away with the `duty to sit' doctrine; and that  [i]t attacks
the appearance of bias, not just bias in fact.  Chantal, 902
F. 2d, at 1023.  That the First Circuit would consider
appearances of judicial bias and prejudice originating in
judicial proceedings conflicts not only with the Ninth
Circuit, but also with the Fourth, Fifth, Sixth, and Eleventh
Circuits.  See United States v. Mitchell, 886 F. 2d 667, 671
(CA4 1989); United States v. Merkt, 794 F. 2d 950, 960 (CA5
1986), cert. denied, 480 U. S. 946 (1987); United States v.
Sammons, 918 F. 2d 592, 599 (CA6 1990); McWhorter v.
Birmingham, 906 F. 2d 674, 678 (CA11 1990).
       Here, the trial judge stated,  `I do believe that the
appearance of the question exists, and I think it is aggra-
vated here by the fact I allowed a waiver of the jury.'
Reply to Brief in Opposition 6 (quoting Transcript of
Motions Hearings).  The District Court, in line with its
precedent in the Ninth Circuit and other Circuits, preter-
mitted any such consideration upon the conclusion that only
extrajudicial sources can lead to reasonable questions about
the judge's impartiality, a rule that the First Circuit rejects.
       The statute itself gives no indication regarding the correct
resolution of this recurring question.  Because the Courts of
Appeals have settled into differing interpretations of this
statutory recusal provision, I would grant certiorari to
resolve the conflict.






            SUPREME COURT OF THE UNITED STATES

           JIMMY CAMPBELL et al. v. JAY BRUMMETT
         on petition for writ of certiorari to the united
           states court of appeals for the fifth circuit
                No. 91-1515.  Decided June 1, 1992


       The petition for a writ of certiorari is denied.

       Justice White, dissenting.
       The Court once again declines to grant certiorari in a case
in which the petitioners raise a subject of clear disagree-
ment among the Courts of Appeals.  Once again, I dissent.
The questions presented concern whether 42 U. S. C. 1983
provides a cause of action for malicious prosecution and, if
so, when the cause of action accrues.
       Respondent was prosecuted for failing to repay a loan to
respondent First State Bank of Cleburne, Texas.  The loan,
for more than $30,000, had been collateralized by the
equipment and inventory of his stereo business.  Respon-
dent, who said that he sold the inventory in the normal
course of business, was indicted under a provision of the
Texas Penal Code that makes it a felony to  remove from
the State collateral securing a debt.  Tex. Pen. Code 32.33.
After three years of court appearances, the charge was
dismissed for insufficient evidence.
       Respondent sued the prosecuting attorneys, the county,
the bank, and certain bank employees, alleging that they
conspired to prosecute him maliciously in violation of state
law and 1983.  The district court dismissed the action as
to the county and the prosecuting attorneys on immunity
grounds and entered summary judgment as to the remain-
ing defendants on the ground that respondent's claims were
time-barred.
     The Court of Appeals reversed in relevant part.  Al-
though it noted that there has been considerable confusion
in the circuit courts concerning the availability and con-
tours of a 1983 malicious prosecution claim, see Brummett
v. Campbell, 946 F. 2d 1178, 1180 n.2 (CA5 1991) (collect-
ing cases), the court observed that recent Fifth Circuit cases
 have assumed that malicious prosecution violates 1983.
 Ibid.  The court then held that respondent's claim was not
time-barred because a cause of action for malicious prosecu-
tion under 1983 does not accrue until the underlying
prosecution has terminated in favor of the criminal defen-
dant.  Id., at 1184.
       The Third, Sixth and Tenth Circuits follow the rule that
the Fifth Circuit applied here.  See Robinson v. Maruffi,
895 F. 2d 649, 654 (CA10 1990); Rose v. Bartle, 871 F. 2d
331, 349 (CA3 1989); McCune v. City of Grand Rapids, 842
F. 2d 903, 907 (CA6 1988).  However, the First Circuit has
held that a malicious prosecution claim accrues at the time
of arrest and not when the allegedly abusive proceeding
comes to a conclusion, which may be years later.  Warden
III, Inc. v. State of Rhode Island, 576 F. 2d 945, 947 n. 5
(CA1 1978).  The Ninth Circuit's treatment of the question
has been inconsistent.  Compare Clive v. Brusett, 661 F. 2d
108, 111 (CA9 1981) (following majority rule), with Gowin
v. Altmiller, 663 F. 2d 820, 822 (CA9 1981) (following
minority rule).
       Clearly, this is an area of law that requires our attention.
Therefore, I would grant certiorari to determine if a cause
of action for malicious prosecution is available under 1983
and, if it is, when the cause of action accrues.






            SUPREME COURT OF THE UNITED STATES

          THOMAS McCLEARY v. JOSE G. NAVARRO et ux.
         on petition for writ of certiorari to the united
           states court of appeals for the ninth circuit
                No. 91-1550.  Decided June 1, 1992

       The petition for a writ of certiorari is denied.

       Justice White, with whom The Chief Justice, Justice
O'Connor and Justice Thomas join, dissenting.
       Respondents filed this lawsuit after police, who were
attempting to execute a search warrant, began kicking at
their door at 11 o'clock one night.  The police were looking
for a suspected cocaine dealer, but they got the wrong
house.  The question presented is whether petitioner, the
officer who drafted the search warrant affidavit describing
the house to be searched, is entitled to qualified immunity.
Because the Court of Appeals applied the wrong legal
standard in answering that question, I would reverse and
remand for further consideration.
       Petitioner, a detective, received a tip from a confidential
informant that one Andres Villa had drugs in his home, one
of several small houses on an access road to a plant.  The
first building was set back from the road, along a separate
driveway.  The informant did not count this structure when
he told petitioner that Villa lived in the second house on the
right.  Consequently, the warrant that petitioner obtained
directed officers to go to the second house on the right.  The
officers executing the warrant counted differently, so they
ended up at the wrong house.
       Respondents sued petitioner and others not party to this
petition under 42 U. S. C. 1983, alleging a violation of
their Fourth Amendment rights.  The District Court denied
petitioner's motion for summary judgment on grounds of
qualified immunity.  The Court of Appeals affirmed, holding
 that the question in this case is whether a police officer in
[petitioner's] position would reasonably have described the
location with sufficient particularity to direct those execut-
ing the warrant to the correct house on the right and  that
it is for the jury to decide whether [petitioner] acted
reasonably . . . .  Navarro v. Barthel, 952 F. 2d 331, 333
(1991) (per curiam).
       The decision of the Court of Appeals was entered just a
few days after our judgment in Hunter v. Bryant, ___ U. S.
___, ___ (1991), in which we explained that the appropriate
inquiry was whether a reasonable officer could have
thought that he had acted in accordance with the Constitu-
tion, and not whether an officer would have acted otherwise
(the standard applied by Ninth Circuit in Hunter and the
present case).  This distinction provides  ample room for
mistaken judgments, because qualified immunity protects
 all but the plainly incompetent or those who knowingly
violate the law.  Malley v. Briggs, 475 U. S. 335, 343, 341
(1986), quoted in Hunter, supra, at ___.
       In Hunter we also reiterated the principle that questions
of immunity ordinarily should be decided by the court, not
by the jury, id., at ___, because  [t]he entitlement is an
immunity from suit rather than a mere defense to liability.
Mitchell v. Forsyth, 472 U. S. 511, 526 (1985).  See Hunter,
supra, at ___ (collecting cases).
       Because the Court of Appeals did not have the benefit of
our decision in Hunter when it was deciding this case, I
would summarily reverse and remand so the Ninth Circuit
may reexamine its decision in light of the correct legal
standards.






               SUPREME COURT OF THE UNITED STATES

                     In re BOB SLAGLE
        on question certified from the united states court
                 of appeals for the fifth circuit
                No. 91!1841.  Decided June 1, 1992

       The certificate from the United States Court of Appeals
for the Fifth Circuit is dismissed.  See Supreme Court Rule
19.3; Wisniewski v. United States, 353 U. S. 901 (1957).

       Justice White, with whom Justice Blackmun and
Justice Stevens join, regarding dismissal.
    In dismissing the certificate of question from the Court of
Appeals, the Court expresses no opinion whether a petition
for mandamus to compel disqualification of an individual
member of a three-judge court who has denied a motion to
disqualify himself lies in the United States Court of
Appeals or in this Court.  I think it evident that the Court
of Appeals has jurisdiction in such a situation.  Our cases
have indicated that we narrowly view our appellate
jurisdiction in three-judge court cases pursuant to 28
U. S. C. 1253.  See Gonzalez v. Automatic Employees
Credit Union, 419 U. S. 90, 96 (1974).  We have thus
declined to review the actions, orders, and rulings of a
single judge sitting on a three-judge court, see id., at 96 n.
14; dismissed an appeal of a temporary restraining order by
a single judge of a three-judge court for want of jurisdiction,
see, e.g., Hicks v. Pleasure House, Inc., 404 U. S. 1 (1971)
(per curiam); and stated that the Court of Appeals is not
powerless to  give any guidance when a single judge has
erroneously invaded the province of a three-judge court,
Idlewild Bon Voyage Liquor Corp. v. Epstein, 370 U. S. 713,
716 (1962) (per curiam).  See also Schackman v. Arnebergh,
387 U. S. 427 (1967) (per curiam).  In light of these cases,
I think it clear that jurisdiction over a petition for manda-
mus in a case such as this rests in the first instance in the
Court of Appeals.




