
Slip opinion
      SUPREME COURT OF THE UNITED STATES
  HENRY JOSE ESPINOSA, PETITIONER v. FLORIDA
petition for writ of certiorari to the supreme
               court of florida
      No. 91-7390.  Decided June 29, 1992


  Per Curiam.
  Under Florida law, after a defendant is found
guilty ofa capital felony, a separate sentencing proceed-
ing is con-ducted to determine whether the sen-
tence should be life imprisonment or death.  Fla.
Stat. 921.141(1) (1991).  At the close of a hearing
at which the prosecution and the defense may
present evidence and argument on favor of and
against the death penalty, ibid., the trial judge
charges the jurors to consider  [w]hether suffi-
cient aggravating circumstances exist,  [w]het-
her sufficient mitigating circumstances exist
which outweigh the aggravating circumstances,
and  [b]ased on these considerations, whether the
defen-dant should be sentenced to life imprison-
ment or death.  921.141(2).  The verdict does not
include specific findings of aggravating and
mitigating circumstances, but states only the
jury's sentencing recommendation.   Nothwith-
standing the recommendation of a majority of the
jury, the trial court itself must then  weig[h]
the aggravating and mitigating circumstances to
determine finally whether the sentence will be life
or death.  921.141(3).  If the trial court fixes
punishment at death, the court must issue a
written statement of the circumstances found and
weighed.  Ibid.
     A Florida jury found petitioner Henry Jose
Espinosa guilty of first-degree murder.  At the
close of the evidence in the penalty hearing, the
trial court instructed the jury on aggravating
factors.  One of the instructions informed the
jury that it was entitled to find as an aggravat-
ing factor that the murder of which it had found
Espinosa guilty was  especially wicked, evil,
atrocious or cruel.  See 921.141(h).  The jury
recommended that the trial court impose death,
and the court, finding four aggravating and two
mitigating factors, did so.  On appeal to the
Supreme Court of Florida, petitioner argued that
the  wicked, evil, atrocious or cruel instruction
was vague and therefore left the jury with insuf-
ficient guidance when to find the existence of the
aggravating factor.  The court rejected this
argument and affirmed, saying:   We reject Espino-
sa's complaint with respect to the text of the
jury instruction on the heinous, atrocious, or
cruel aggravating factor upon the rationale of
Smalley v. State, 546 So.2d 720 (Fla. 1989).  589
So. 2d 887, 894 (1991).
  Our cases establish that, in a State where the
sentencer weighs aggravating and mitigating
circumstances, the weighing of an invalid aggra-
vating circumstance violates the Eighth Amend-
ment.  See Sochor v. Florida, 504 U. S. ____, ____
(1992) (slip op., at 4); Stringer v. Black, 503 U. S.
____, ____ (1992) (slip op., at 6-7); Parker v.
Dugger, 498 U. S. ____, ____ (1991) (slip op., at 11);
Clemons v. Mississippi, 494 U. S. 738, 752 (1990).
Our cases further establish that an aggravating
circumstance is invalid in this sense if its de-
scription is so vague as to leave the sentencer
without sufficient guidance for determining the
presence or absence of the factor.  See Stringer,
supra, at ___.  We have held instructions more
specific and elaborate than the one given in the
instant case unconstitutionally vague.  See Shell
v. Mississippi, 498 U. S. ____ (1990); Maynard v.
Cartwright, 486 U. S. 356 (1988); Godfrey v. Georgia,
446 U. S. 420 (1980).
  The State here does not argue that the  espe-
cially wicked, evil, atrocious or cruel instruc-
tion given in this case was any less vague than
the instructions we found lacking in Shell, Cartwr-
ight or Godfrey.  Instead, echoing the State
Supreme Court's reasoning in Smalley v. State, 546
So. 2d 720, 722 (Fla. 1989), the State argues that
there was no need to instruct the jury with the
specificity our cases have required where the
jury was the final sentencing authority, because,
in the Florida scheme, the jury is not  the sentencer
for Eighth Amendment purposes.  This is
true, the State argues, because the trial court is
not bound by the jury's sentencing recommen-
dation; rather, the court must independently
determine which aggravating and mitigating cir-
cumstances exist, and, after weighing the circum-
stances, enter a sentence  [n]otwithstanding the
recommendation of a majority of the jury, Fla.
Stat. 921.141(3).
  Our examination of Florida case law indicates,
however, that a Florida trial court is required to
pay deference to a jury's sentencing recommenda-
tion, in that the trial court must give  great
weight to the jury's recommendation, whether
that recommendation be life, see Tedder v. State,
322 So. 2d 908, 910 (Fla. 1975), or death, see Smith
v. State, 515 So. 2d 182, 185 (Fla. 1987), cert.
denied, 485 U. S. 971 (1988); Grossman v. State, 525
So. 2d 833, 839, n. 1 (Fla. 1988), cert. denied, 489
U. S. 1071-1072 (1989).  Thus, Florida has essen-
tially split the weighing process in two.  Initially,
the jury weighs aggravating and mitigating cir-
cumstances, and the result of that weighing
process is then in turn weighed within the trial
court's process of weighing aggravating and
mitigating circumstances.
  It is true that, in this case, the trial court did
not directly weigh any invalid aggravating circum-
stances.  But, we must presume that the jury did
so, see Mills v. Maryland, 486 U. S. 367, 376-377
(1988), just as we must further presume that the
trial court followed Florida law, cf. Walton v.
Arizona, 497 U. S. 639, 653 (1990), and gave  great
weight to the resultant recommendation.  By
giving  great weight to the jury recommendation,
the trial court indi-rectly weighed the invalid
aggravating factor that we must presume the jury
found.  This kind of indirect weighing of an invalid
aggravating factor creates the same potential
for arbitrariness as the direct weighing of an
invalid aggravating factor, cf. Baldwin v. Alabama,
472 U. S. 372, 382 (1985), and the result, there-
fore, was error.
  We have often recognized that there are many
constitutionally permissible ways in which States
may choose to allocate capital-sentencing au-
thority.  See id., at 389; Spaziano v. Florida, 468
U. S. 447, 464 (1984).  Today's decision in no way
signals a retreat from that position.  We merely
hold that, if a weighing State decides to place
capital-sentencing authority in two actors rather
than one, neither actor must be permitted to
weigh invalid aggravating circumstances.
  The motion for leave to proceed in forma paupe-
ris and the petition for a writ of certiorari are
granted.  The judgment of the Supreme Court of
Florida is reversed.  We remand for proceedings
not inconsistent with this opinion.
                                   So ordered.

  The Chief Justice and Justice White dissent and
would grant certiorari and set the case down for
oral argument.
Attachment
      SUPREME COURT OF THE UNITED STATES
   HENRY JOSE ESPINOSA, PETITIONER v. FLORIDA
petition for writ of certiorari to the supreme
               court of florida
      No. 91-7390.  Decided June 29, 1992


  Justice Scalia, dissenting.
  For the reasons given in my opinion in Sochor v.
Florida, 504 U. S. ___, ___ (1992) (slip op., at 1), I
dissent from the Court's summary reversal of
Espinosa's death sentence.  Since the Florida
courts found several constitutionally sound
aggravating factors in this case, Espinosa's
death sentence unquestionably comports with the
 narrowing requirement of Furman v. Georgia, 408
U. S. 238 (1972).  Compliance with that requirement
is the only special capital-sentencing procedure
that the Eighth Amendment demands.  See Walton v.
Arizona, 497 U. S. 639, 669-673 (1990) (Scalia, J.,
concurring in part and concurring in the judgment).
I would deny the petition.
